
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	/*z-index: 99000;*/
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	
	position:		absolute;
	top:			-999em;
	width:			242px; /* left offset of submenus need to match (see below) */
	
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			49px; /* match top ul list item height */

}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;

	margin-top:20px;
	width:200px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;

	margin-top:20px;
	width:200px;
}
.sf-menu {
	z-index:400;
	float:left;
	margin-bottom:1em;	
	
}
.current,.current_col4{
	background-image: url(../images2/separ_menu.png);
	background-repeat: no-repeat;
	background-position:center right;
}
.current,.current_col4,.current_colfin{
	float:left;
	padding-right:12px;
	padding-left:12px;
	z-index:500;
}
.current a,.current_col4 a,.current_colfin a{	
	float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}
#menu_bas .current a,#menu_bas  .current_col4 a,#menu_bas  .current_colfin a {
    height: auto;
}
.current ul a,.current_col4 ul a,.current_colfin ul a{
	line-height: 20px;
}


.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color : #000000; text-decoration:	none;
}
.sf-menu a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color : white; text-decoration:	underline;
}

.hautsf-menuniv {
	width:234px;
	background-image: url(../images2/haut_ssrub.png);
	background-repeat: no-repeat;
	height: 17px;
	z-index:749;
	float: left;
	margin-top: -5px;
}

.bassf-menuniv {
	width:234px;
	background-image: url(../images2/bas_ssrub.png);
	background-repeat: no-repeat;
	height: 22px;
	z-index:751;
	float: left;
}

.sf-menuniv2 a {
	display:block;
	font-size:0.9em;
	letter-spacing:0;
	margin-left:1px;
	padding-bottom:4px;
	position:relative;
	text-align:left;
	width:210px;
}
#sf-menuniv3 {
	position:relative;
	background:		#2e4636;	
	border-top:1px solid white;
	left:83px;
	padding-left: 8px;
	z-index:9000;
	top:-20px;
	width: 190px;
}
#sf-menuniv3 a {
	display: block;
	width: 180px;
	position:relative;
	text-align:left;
	font-size:0.8em;
	padding-bottom: 6px;
	letter-spacing: 0px;
}
#sf-menuniv4 {
	display: none;
}

#sf-menuniv3 a, #sf-menuniv3 li:hover, #sf-menuniv3 li.sfHover, #sf-menuniv3 a:hover, #sf-menuniv3 a:active {
	outline:		0;
	z-index:9900;
	letter-spacing: 0px;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.sfHover {
	/*background:		#CFDEFF;*/
	outline:		0;
	/*z-index:8000;*/
}
.text_niv1 {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    letter-spacing: -0.5px;
    line-height: 19px;
}
#plandesite li.current {
    background-image: url("../images2/menu_separ.png") !important;
    background-position: right 2px !important;
    background-repeat: no-repeat !important;
    float: left;
    z-index: 800;
}
#menu_HD2 {
    float: right;
    margin-bottom: 14px;
    margin-top: -45px;
	/*width: 100% !important;*/
}
#_menuglobal .ul-menuniv2 {
	background-color: #e2e2e2;    
    margin-left: 0;
    min-height: 150px;
    padding: 9px 0 9px 5px;
    position: absolute;
    top: 43px;
    width: 100%;
    z-index: 900;
}
.sf-menuniv2 img {
    float: left;
    max-width: 70px;
    width: 100%;
}
.menuniv3_ul {
    display: none;
}
a.a_menuniv2:hover {
	color:#000000;
	text-decoration:none;
}
a.a_menuniv2 {
    color: #615f5f;
    float: left;
    font-family: "lato",sans-serif;
    font-size: 14px;
    line-height: 17px;
    margin-top: 7px;
    text-decoration: none;
    width: 57%;
}
.sf-menu li.sf-menuniv2 {
    border-bottom: 2px solid #615f5f;
    height: 90px;
    margin-bottom: 7px;
    margin-left: 13px;
    margin-right: 13px;
    overflow: hidden;
    position: relative;
    width: 22%;
}
.sf-menu li {
    float: left;
    padding-left: 1px;
}
.a_menuniv2_vign {
    float: left;
    margin: 5%!important;
    width: 32%!important;
}
.sf-menu{
	width:100%;
}
#menu_bas a.a_menuniv1,#menu_bas a.a_menuniv1Courante{
	text-align: left;
}